WordPress 3.0.4 – Kritisk säkerhetsuppdatering

WordPress 3.0.4 har släppts. Detta är en kritisk säkerhetsuppdatering. Det är inte den första säkerhetsuppdateringen vi haft den senaste tiden, men vi ska vara tacksamma att man är så snabba med att uppdatera dessa säkerhetshål i WordPress (trots alla julhelger och allt). Sårbarheten som har hittats är en så kallad XSS-sårbarhet och har att göra med hur WordPress filtrerar HTML. Läs mer i WordPress blogg.

Med andra ord så bör man omedelbart uppgradera sin(a) installation av WordPress!

Ladda ner WordPress 3.0.4 »
Ladda ner Svenska WordPress 3.0.4 »

Hittar du konstigheter eller saker som behöver ändras i de svenska WordPress-paketet eller i de svenska språkfilerna så kan du rapportera detta i WP-Support Sveriges trac.

Lycka till med din installation/uppgradering!